/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
div#container {
    overflow: visible;
    height: 100%;
}

div#content {
    padding-bottom: 80px;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
div#footer p {
    margin: 0;
    padding-top: 15px;
    line-height: 35px;
}

form#mainForm input.radio,
form#mainForm input#CP_anonymousCheckbox{
    border:none;
}

form#mainForm div#phonePaymentDates {
    width: 390px;
}

ul.formItems li#donationsValueLi{
    height: 210px;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    width: 100%;
}

ul.formItems li {
    width: 100%;
    margin-top: 12px;
}

ul.formItems li#phonePaymentDateLI {
    height: 210px;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm {
    width: 600px;
}

form#mainForm label, 
form#mainForm div.listTextLeft, 
form#mainForm div.empty, 
form#mainForm span#captchaLabel {
    width:190px;    
}

form#mainForm input,
form#mainForm select {
    float: left;
    border: 1px solid #7f9db9;
}

form#mainForm input {
    padding: 0 3px;
    width: 174px;
    height: 20px;
    line-height: 20px;
}

form#mainForm input.checkbox {
    float: none;
    margin-top: -3px;
    padding: 0;
    width: auto;
    height: auto;
    border:none;
}

ul.formItems li#donationsValueLi{
    height: 210px;
}
